<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">editing text</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html">Edit text in images</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">image editor</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html">Edit text in images</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">editing clip art</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html">Edit clip art</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">editing talk bubbles</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html">Edit clip art</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">reducing red-eye effect</text>
      <target FeatureID="-1" href="SIE_HLP_REDEYE.html">Reduce red-eye effect</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">editing zoomed images</text>
      <target FeatureID="-1" href="SIE_HLP_ZOOMING.html">Edit zoomed images</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zooming images</text>
      <target FeatureID="-1" href="SIE_HLP_ZOOMING.html">Edit zoomed images</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">editing images</text>
      <target FeatureID="-1" href="SIE_HLP_MAIN.html">Edit images</target>
   </keywords>
</keywords>